RubyGems Navigation menu

fluent-plugin-netflow-enchanced 1.0.0.rc1

Netflow plugin for Fluentd

Versionen:

  1. 1.0.0.rc1 - April 26, 2017 (18 KB)

Runtime Abhängigkeiten (2):

  • bindata ~> 2.1
  • fluentd < 2, >= 0.14.10
  • Development Abhängigkeiten (2):

  • rake >= 0.9.2
  • test-unit ~> 3.0
  • Besitzer:

    Autoren:

    • Masahiro Nakagawa

    SHA 256-Prüfsumme:

    47b2008b53062c701975eb91a86c976a69c011a8e762f5e65620c194837a336b

    Downloads insgesamt 1.476

    Für diese Version 1.476

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache License (2.0)

    Erforderliche Ruby-Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: